/*
Theme Name: Joy Win Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: joywin
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Joy Win is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.7.1774350110
Updated: 2026-03-24 11:01:50

*/

.boxhover .eael-elements-flip-box-container {width: 315px; margin: auto;}
.boxhover .eael-elements-flip-box-front-container {position: relative;}
.boxhover a {text-decoration: none !important;}
.boxhover .eael-elements-flip-box-heading {z-index: 2; position: relative;}
.boxhover .eael-elements-flip-box-front-container:after {
	content: "";
    position: absolute;
    width: 93%;
    height: 93%;
    background-color: #0000007d;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 100%;
}
.footermenu ul {columns: 2; -webkit-columns: 2; -moz-columns: 2;}
.footermenu ul li a {background-image: url('images/rightarrow.png'); background-repeat: no-repeat; background-position: left center;}
.formbtn {margin-top: 25px; position: relative;}
.formbtn p {margin-bottom: 0px;}
.inputwrap {display: flex; gap: 30px;}
.inputwrap div {width: 50%;}
.wpcf7-form .wpcf7-form-control {outline: none;}
.wpcf7-response-output {text-align: center; background-color: #fff; font-family: "Jost", Sans-serif; font-size: 15px;}
.wpcf7-not-valid-tip {font-family: "Jost", Sans-serif; font-size: 15px;}
.propertyslider .bdt-panel-slide-item {border-radius: 20px;}
.bgfix::before, .bgfix2 {background-attachment: fixed;}
.hfe-breadcrumbs a {text-decoration: none;}
.txtb b {font-weight: 700;}
.colset .e-con-inner {margin-left: 0;}
body.error404 header#masthead {background-color: #000;}
body.error404 .site-main {padding: 50px 20px; text-align: center; font-family: "Jost", Sans-serif;}
body.error404 h1.entry-title {font-size: 30px; line-height: 1;}
.pro-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}
.probox {width: 31%; font-family: "Jost", Sans-serif; position: relative; transition: all 0.3s;}
.probox .image_main_wrap {height: 463px;}
.probox .image_main_wrap img {width: 100%; height: 100%; object-fit: cover; border-radius: 20px;}
.probox .probox_content {position: absolute; width: 84%; bottom: 0; background-color: #cc6701; color: #fff; padding: 30px 22px 20px; border-radius: 0px 20px 0px 20px; opacity: 0; transition: all 0.5s;}
.probox .probox_content h4 {margin-top: 0; font-weight: 500; font-size: 25px; line-height: 1.1; margin-bottom: 10px;}
.probox .probox_content p {font-weight: 400; font-size: 16px; line-height: 1.2;}
.probox .post_customfields {display: flex; gap: 16px; margin-bottom: 20px;}
.probox .post_customfields span {background-repeat: no-repeat; background-position: left center; padding-left: 25px;}
.probox .post_customfields .bedrooms {background-image: url('images/bed.png');}
.probox .post_customfields .bathrooms {background-image: url('images/bath.png');}
.probox .post_customfields .squareft {background-image: url('images/home.png');}
.probox .post_customfields p {margin-bottom: 0;}
.probox .probtn {font-size: 16px; font-weight: 400; background-color: #fff; display: block; color: #000; border-radius: 100px; text-decoration: none; max-width: 154px; text-align: center; padding: 14px 20px; line-height: 1;}
.probox:hover .probtn {background-color: #58872e; color: #fff;}
.probox:hover .probox_content {opacity: 1;}
.pagi {font-family: "Jost", Sans-serif; text-align: center; margin-top: 30px;}
.pagi .page-numbers {
	text-decoration: none;
    font-size: 18px;
    background-color: #e76000;
    line-height: 1;
    color: #fff;
    padding: 5px 12px;
    border: 1px solid;
}
.pagi .page-numbers:hover, .pagi .page-numbers.current {background-color: #fff; color: #000;}
body.single-our_properties .page-header {display: none;}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
.boxhover .eael-elements-flip-box-container {width: 220px;}	
.pro-list {gap: 25px;}
.probox .probox_content {opacity: 1;}
.probox .image_main_wrap {height: 350px;}
.probox .probox_content {width: 92%; padding: 30px 14px 20px;}
.probox .probox_content h4 {font-size: 20px;}
.probox .probox_content p {font-size: 15px;}
.probox .post_customfields {gap: 10px;}
}

@media only screen and (min-width: 501px) and (max-width: 767px) {
.pro-list {gap: 15px;}	
.probox {width: 48%;}
.probox .image_main_wrap {height: 350px;}
.probox .probox_content {width: 90%; padding: 30px 12px 20px;}
.probox .post_customfields {gap: 10px;}
}

@media only screen and (min-width: 320px) and (max-width: 500px) {
.probox {width: 100%;}	
.probox .image_main_wrap {height: 420px;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.boxhover .eael-elements-flip-box-container {width: 140px;}  
.formbtn {text-align: center;}
.formbtn .wpcf7-spinner {position: absolute; top: 10px;}
.imgposition {position: inherit !important;}
.probox .probox_content {opacity: 1;}
.probox .probox_content h4 {font-size: 20px;}
.probox .probox_content p {font-size: 14px;}
}